CodeIgniter Forums

Full Version: how ci let support in php version 5.2?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
help me pleas!!!
i am hosting in 000webhost nothing access?
Your question does not compute.
If looking for PHP 5.2 support, upgrade to CI3 RC2.
If looking for 000webhost support, state the problem you are having.
Your question is incomplete. Submit a complete question first. There may be many reasons behind why you are not getting access. Specify the exact problem to get the accurate solution
Strict Standards: date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'America/New_York' for 'EST/-5.0/no DST' instead in /home/a7870184/public_html/system/core/Log.php on line 183
Include on the top of the root index.php the following line and try it again.

PHP Code:
if (function_exists('date_default_timezone_set')) { date_default_timezone_set('America/New_York'); } 
syntax was added at the end of the line ?

(02-28-2015, 04:08 AM)Rufnex Wrote: [ -> ]Include on the top of the root index.php the following line and try it again.


PHP Code:
if (function_exists('date_default_timezone_set')) { date_default_timezone_set('America/New_York'); } 
(03-01-2015, 02:25 AM)komang suryadana Wrote: [ -> ]syntax was added at the end of the line ?

The very first line, just below the <?php open tag